.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8371ce75-85e7-3b10-3aa2-686373024116 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-08245546-64a9-9dec-405e-fa58c36d2ad5 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-c57b6788-df6f-e81e-7e7e-b529f87acd29 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-1a516ad6-c7fb-8231-a12b-53f084ed052c {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-8fcbee58-c3eb-fce1-0a57-293b76aee579 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-daf75627-b5c5-7b6f-470a-9c21e23ff053 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.video-container {
background: #ffffff;
text-align: center;
}

.video-container video{
max-width: 990px
}.lfr-layout-structure-item-488a1d11-b034-5741-d72a-a85363599c08 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
p {
margin_bottom: 2rem !important;
}.lfr-layout-structure-item-a9ad59c7-87b1-b802-e792-e8ae86b2e176 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-366f1984-000d-3a84-f6d0-10d5e49617ca {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-17cbb9b6-17da-dc61-1241-031b2ca5b73b {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-d4d52e9c-1d66-ef1f-8a16-070ba7cfa74e {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-e1add5a2-5aec-a84a-e661-ec870841a12a {
color: #1C1B1B !important;
}
.lfr-layout-structure-item-48b284c5-1732-cec3-826a-8211281eaa07 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-b90b9fe2-8961-47b3-d0f4-6a70e17fc70d {
font-family: "MillerBanner", serif !important;
font-size: 50px !important;
font-weight: 600 !important;
text-align: center !important;
}
.title_fraud{
margin: 20px 0;
}
.title_fraud h1{
font-size: 40px !important;
}.lfr-layout-structure-item-8c121526-b442-6010-fa76-bd5454376eb0 {
font-family: "Gotham Book", sans-serif !important;
font-size: 16px !important;
}
